[class*="cbtt--"]{position:relative;display:inline-block;}[class*="cbtt--"]:before,[class*="cbtt--"]:after{position:absolute;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:hidden;opacity:0;z-index:1000000;pointer-events:none;-webkit-transition:.3s ease;-moz-transition:.3s ease;transition:.3s ease;-webkit-transition-delay:0ms;-moz-transition-delay:0ms;transition-delay:0ms;}[class*="cbtt--"]:before{content:'';position:absolute;background:transparent;border:6px solid transparent;z-index:1000001;}[class*="cbtt--"]:after{padding:6px 6px 6px 6px;font-size:12px;font-family:inherit;line-height:12px;white-space:nowrap;}[class*="cbtt--"][aria-label]:after{content:attr(aria-label);}[class*="cbtt--"][data-cbtt]:after{content:attr(data-cbtt);}[aria-label='']:before,[aria-label='']:after,[data-cbtt='']:before,[data-cbtt='']:after{display:none!important;}.cbtt--top:before{margin-bottom:-11px;}.cbtt--top:before,.cbtt--top:after{bottom:100%;left:50%;}.cbtt--top:before{left:calc(50% - 6px);}.cbtt--top:after{-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}.cbtt--bottom:before{margin-top:-11px;}.cbtt--bottom:before,.cbtt--bottom:after{top:100%;left:50%;}.cbtt--bottom:before{left:calc(50% - 6px);}.cbtt--bottom:after{-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);}.cbtt--right:before{margin-left:-11px;margin-bottom:-6px;}.cbtt--right:after{margin-bottom:-12px;}.cbtt--right:before,.cbtt--right:after{left:100%;bottom:50%;}.cbtt--left:before{margin-right:-11px;margin-bottom:-6px;}.cbtt--left:after{margin-bottom:-12px;}.cbtt--left:before,.cbtt--left:after{right:100%;bottom:50%;}.cbtt--always:before,.cbtt--always:after{opacity:1;visibility:visible;animation:fadeIn ease 1s;-webkit-animation:fadeIn ease 1s;}.cbtt--always.cbtt--top:before{-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);transform:translateY(-8px);}.cbtt--always.cbtt--top:after{-webkit-transform:translateX(-50%) translateY(-8px);-moz-transform:translateX(-50%) translateY(-8px);transform:translateX(-50%) translateY(-8px);}.cbtt--always.cbtt--bottom:before{-webkit-transform:translateY(8px);-moz-transform:translateY(8px);transform:translateY(8px);}.cbtt--always.cbtt--bottom:after{-webkit-transform:translateX(-50%) translateY(8px);-moz-transform:translateX(-50%) translateY(8px);transform:translateX(-50%) translateY(8px);}.cbtt--always.cbtt--left:before{-webkit-transform:translateX(-8px);-moz-transform:translateX(-8px);transform:translateX(-8px);}.cbtt--always.cbtt--left:after{-webkit-transform:translateX(-8px);-moz-transform:translateX(-8px);transform:translateX(-8px);}.cbtt--always.cbtt--right:before{-webkit-transform:translateX(8px);-moz-transform:translateX(8px);transform:translateX(8px);}.cbtt--always.cbtt--right:after{-webkit-transform:translateX(8px);-moz-transform:translateX(8px);transform:translateX(8px);}@keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}@-moz-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}@-webkit-keyframes fadeIn{0%{opacity:0;}100%{opacity:1;}}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_1904 *,
#adaptiveGridstacks_in_1904 *:before,
#adaptiveGridstacks_in_1904 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_1904 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_1904 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_1904:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_1904 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_1904 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_1904 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1904 {
		margin-right: -2px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column1 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column1 {
		width: 12.00%;
	}
}





/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column3 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column3 {
		width: 12.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column4 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column4 {
		width: 12.00%;
	}
}





/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column6 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column6 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column6 {
		width: 12.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column7 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column7 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column7 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column7 {
		width: 12.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .column8 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .column8 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .column8 {
		width: 12.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .column8 {
		width: 12.00%;
	}
}










/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1904 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_1904 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1904 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_1904 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1904 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1904 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1904 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1904 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_1904 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_1904 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_1904 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_1904 .column1,
	#adaptiveGridstacks_in_1904 .column2,
	#adaptiveGridstacks_in_1904 .column3,
	#adaptiveGridstacks_in_1904 .column4,
	#adaptiveGridstacks_in_1904 .column5,
	#adaptiveGridstacks_in_1904 .column6,
	#adaptiveGridstacks_in_1904 .column7,
	#adaptiveGridstacks_in_1904 .column8,
	#adaptiveGridstacks_in_1904 .column9,
	#adaptiveGridstacks_in_1904 .column10,
	#adaptiveGridstacks_in_1904 .column11,
	#adaptiveGridstacks_in_1904 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_1904 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_1915 .expose_launcher{}.expose_expose{cursor:pointer}#expose_expose{display:none;z-index:9999;padding:15px;margin:0;overflow:visible;background-color:transparent;width:80%;max-width:600px;position:fixed;top:50%;left:50%;opacity:0;transition:all 0.5s ease;transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_expose img.youtube_poster{display:none}#expose_expose > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_2097_cbclipboard{margin:0px;padding:0px;border:0px solid rgba(214, 214, 214, 1.00);border-radius:4px;box-shadow:0px 0px 0px rgba(0, 0, 0, 0.20);overflow:hidden;}.stacks_in_2097_cbcontent{position:relative}.stacks_in_2097_cboutline{border:2px dotted transparent;border-radius:4px;padding:2px}.stacks_in_2097_cbhighlight{border:2px dotted rgba(121, 121, 121, 1.00);border-radius:4px;padding:2px}.stacks_in_2097_btn{display:block;padding:3px 3px 4px 5px;margin:0px 0px 0px calc(0px + 4px);background:rgba(214, 214, 214, 1.00);border:1px solid rgba(121, 121, 121, 1.00);border-radius:4px;box-shadow:0px 0px 0px rgba(0, 0, 0, 0.20);cursor:pointer;line-height:1;}.stacks_in_2097_cbicon{width:16px;height:16px;fill:rgba(121, 121, 121, 1.00);margin:0px 0px 0px 0px;}.stacks_in_2097_cbtt--success:after{background-color:rgba(121, 121, 121, 1.00);color:rgba(214, 214, 214, 1.00);box-shadow:0px 0px 0px rgba(0, 0, 0, 0.20);border-radius:4px;}.stacks_in_2097_cbtt--success.cbtt--top:before{border-top-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--bottom:before{border-bottom-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--left:before{border-left-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--right:before{border-right-color:rgba(121, 121, 121, 1.00);}@media (prefers-color-scheme:dark){#stacks_in_2097_cbclipboard{border-color:rgba(214, 214, 214, 1.00);}.stacks_in_2097_btn{background:rgba(214, 214, 214, 1.00);border-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbicon{fill:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbhighlight{border-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success:after{background-color:rgba(121, 121, 121, 1.00);color:rgba(214, 214, 214, 1.00);}.stacks_in_2097_cbtt--success.cbtt--top:before{border-top-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--bottom:before{border-bottom-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--left:before{border-left-color:rgba(121, 121, 121, 1.00);}.stacks_in_2097_cbtt--success.cbtt--right:before{border-right-color:rgba(121, 121, 121, 1.00);}}.stacks_in_2097_btn{float:right;}.stacks_in_2097_cbcontent{margin:0;}
/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_177 {
		display: none !important;
	}
}#stacks_in_2264>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2264>.s3_row>.s3_column_left {
	width: 67.03%;
}

#stacks_in_2264>.s3_row>.s3_column_right {
	width: 32.970001%;
}




#stacks_in_2264>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2264>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2264>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_152 {
		display: none !important;
	}
}


.com_instacks_poster2_main_stack img {
    max-width: 100%;
    height: auto;
}


.poster-list {
    display: flex;
    vertical-align: top;
    flex-flow: row wrap;
    margin: auto;
    justify-content: space-around;
}


/* No media query since this is the default */
.poster-list-item {
    
    width: 100%;
    
}
@media(min-width:768px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:992px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:1200px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}


/* No media query since this is the default */
.poster-list-item:first-child {
    
    width: 100%;
    
}
@media(min-width:768px){
    .poster-list-item:first-child {
        
        width: calc(100% - 20px);
        
    }
}
@media(min-width:992px){
    .poster-list-item:first-child {
        
        width: calc(100% - 20px);
        
    }
}
@media(min-width:1200px){
    .poster-list-item:first-child {
        
        width: calc(100% - 20px);
        
    }
}
@media(min-width:1007px){
    .poster-list-item:first-child {
        display: flex;
    }
    .poster-list-item:first-child section {
        width: 50%;
    }
}






/* For edit and !edit mode */
.poster-warning {
    color: red;
    text-align: center;
    font-weight: bold;
}

.com_instacks_poster2_main_stack .poster-inside-main-warning,
.poster-template-area-edit .poster-inside-template-warning,
.poster-item-area-edit .poster-inside-item-warning  {
    display: block !important;
}

.poster-inside-main-warning,
.poster-inside-template-warning,
.poster-inside-item-warning {
    display: none;
}

/* .poster-title a:hover, */
.poster-header-content a,
.poster-header-content a:hover {
    text-decoration: none;
    color: inherit;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}

.poster-external-link::after {
    font-family: 'instacks-fontawesome-solid';
    
    content: "\f08e";
    
    margin-left: 1rem;
    font-size: smaller;
}

/* Social */

.poster-social {
    font-size: 1rem;
    text-align: left;
    line-height: 1rem;
}

.poster-social a {
    text-decoration: none;
    margin-right: 0.5rem;
}

.poster-social a::after {
    position: static;
}



.poster-share::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #808080;
    
    
    content: "\f1e0";
    
}



.poster-facebook::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #01257A;
    
    
    content: "\f39e";
    
}



.poster-twitter::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #000000;
    
    
    content: "\e61b";
    
}



.poster-pinterest::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #BD2026;
    
    
    content: "\f231";
    
}



.poster-linkedin::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #2E8CD7;
    
    
    content: "\f0e1";
    
}



.poster-xing::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #1A7576;
    
    
    content: "\f168";
    
}



.poster-envelope::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #000000;
    
    
    content: "\f0e0";
    
}

.poster-thumbnail {
    margin-left: auto;
    margin-right: auto;
}

.poster-thumbnail-caption {
    margin-top: 5px;
}

.poster-archive-categories .active,
.poster-archive-tags .active,
.poster-archive-date-year .active,
.poster-archive-date-month .active,
.poster-archive-authors .active {
    font-weight: bold;
}


.poster-navigation {
    text-align: center;
}


.poster-navigation {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.poster-navigation a {
    text-decoration: none;
}




.poster-date {
    display: none !important;
}



.blog-entry-author {
    display: none !important;
}








.poster-list-item {
    transition: background-color 500ms;
    
    
    
    
}

.poster-item {
    
}

.poster-list-item:hover {
    
}

.poster-body {
    
}
#stacks_in_2232 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_2227 {
		display: none !important;
	}
}/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_2230 {
		display: none !important;
	}
}
#stacks_in_2250 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_2245 {
		display: none !important;
	}
}/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_2248 {
		display: none !important;
	}
}

/* For edit and !edit mode */
.poster-core-missing-warning {
    display: none !important;
}/*  */

.spacerStack {
	height: 10.00px;
}

#spacerStackstacks_in_694 {
	height: 10.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_694 {
		display: none !important;
	}
}/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_664 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_664.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_664.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_664.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_664.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_664.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_664.inheritOff a, #simpleText_stacks_in_664.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_664.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_664.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_664.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_664.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_664.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_664.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_664.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_664.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_664.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_1982 {
		display: none !important;
	}
}/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_1990 {
		display: none !important;
	}
}/* Start Obscure Email stack CSS code */.stacks_in_2088topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_2088mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_2088small{font-weight: normal;font-size: 12px;}.stacks_in_2088centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_2088centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */